
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>http请求-iOS POST请求体参数两个节点怎么写 / iVAN</title>

    <meta name="description" content="http请求-iOS POST请求体参数两个节点怎么写 问题描述 iOS POST请求体参数两个节点怎么写 请求体参数就是这样,我用AFN试了很多次都没成功,请求参数怎么写啊 解决方案 AFHTTPRequestOperationManager *manager = [AFHTTPRequestOperationManager manager]; //申明返回的结果是json类型 manager.responseSerializer = [AFJSONResponseSerializer serializer]; //申明请求的数据是json类型 m">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">http请求-iOS POST请求体参数两个节点怎么写</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>iOS POST请求体参数两个节点怎么写
        </dt>
<dd>
          <br /><a href="http://img.ask.csdn.net/upload/201603/25/1458867586_460481.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmFzay5jc2RuLm5ldC91cGxvYWQvMjAxNjAzLzI1LzE0NTg4Njc1ODZfNDYwNDgxLnBuZw==.jpg"></a><br />
请求体参数就是这样，我用AFN试了很多次都没成功，请求参数怎么写啊</p>
</dd>
</dl>
<h1>解决方案</h1>
<pre><code>AFHTTPRequestOperationManager *manager = [AFHTTPRequestOperationManager manager];
//申明返回的结果是json类型
manager.responseSerializer = [AFJSONResponseSerializer serializer];
//申明请求的数据是json类型
manager.requestSerializer = [AFJSONRequestSerializer serializer];
    //下列请求头参数根据你自己的后台接口要求来设置
[manager.requestSerializer setValue:@"application/json" forHTTPHeaderField:@"Accept"];
[manager.requestSerializer setValue:@"application/json;charset=UTF-8" forHTTPHeaderField:@"Content-Type"];
[manager.requestSerializer setValue:@"keep-alive" forHTTPHeaderField:@"Connection"];
[manager.requestSerializer setValue:@"zh-cn" forHTTPHeaderField:@"language"];
//如果报接受类型不一致请替换一致text/html或别的
manager.responseSerializer.acceptableContentTypes = nil;
     //传入的参数
NSDictionary *parameters = @{@"pageNo" : pageNo,
                             @"userId" : userId,
                             @"pageSize" : pageSize
                             };

//你的接口地址
NSString *urlString = @"https://.....";
//发送请求
[manager POST:urlString parameters:parameters success:^(AFHTTPRequestOperation *operation, id responseObject)
 {
     NSLog(@"请求成功");
 }     failure:^(AFHTTPRequestOperation *operation, NSError *error)
 {
     NSLog(@"[HTTPClient Error]: %@", error);
 }];
</code></pre>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 04:44:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/post/" title="post">post</a>, <a href="https://www.iamivan.net/tag/http%e8%af%b7%e6%b1%82/" title="http请求">http请求</a>, <a href="https://www.iamivan.net/tag/%e8%af%b7%e6%b1%82%e4%bd%93/" title="请求体">请求体</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>http请求-iOS POST请求体参数两个节点怎么写的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLqwdM.html" rel="bookmark">全面解析iOS中同步请求、异步请求、GET请求、POST请求&lowbar;IOS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				先给大家分别介绍下iOS中同步请求.异步请求.GET请求.POST所代表的意思,然后在逐一通过实例给大家介绍. 1.同步请求可以从因特网请求数据,一旦发送同步请求,程序将停止用户交互,直至服务器返回数据完成,才可以进行下一步操作, 2.异步请求不会阻塞主线程,而会建立一个新的线程来操作,用户发出异步请求后,依然可以对UI进行操作,程序可以继续运行 3.GET请求,将参数直接写在访问路径上.操作简单,不过容易被外界看到,安全性不高,地址最多255字节: 4.POST请求,将参数放到body里面.P			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDWWdLp.html" rel="bookmark">格式-ios post请求参数怎么添加</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ios post请求参数怎么添加 请问各位大哥,ios如何把这些参数以JSON格式添加进post请求里,我总是出现404的链接错误,弄了好久,都不知道怎么改了?帮帮忙 解决方案 1. iOS 系统请求 NSString* requestUrlString = kAPI; NSURL *baseURL = [NSURL URLWithString:[requestUrlString stringByAddingPercentEscapesUsingEncoding:NSUTF8Strin			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAkRrvz.html" rel="bookmark">微信自定义的菜单进入，或者聊天区超链接，这些请求第一次的时候都会执行两次，为什么？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 微信自定义的菜单进入,或者聊天区超链接,这些请求第一次的时候都会执行两次,为什么? 但是android5.0以上和ios不会出现这样的问题.从微信进入到自己的服务,第一次请求,执行了两次.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bolx8jM.html" rel="bookmark">按钮的Ajax请求时一次点击两次提交的解决方法&lowbar;AJAX相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				页面中的按钮的type是submit的: &lt;input type=&quot;submit&quot; value=&quot;Create&quot; id=&quot;submit&quot; /&gt; ajax的请求,在JQuery中是: $(function () { $('#submit').click(function () { var createGenreForm = $('#createGenreForm'); if (createGenreForm.valid()) { var			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3oLXJb.html" rel="bookmark">winform-c&num;  winfrom post请求网址带多个参数的问题  请看下面代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c# winfrom post请求网址带多个参数的问题 请看下面代码 string strURL = &quot;&quot;http://www.cqjg.gov.cn/newwww/c7/clwz.asp&quot;&quot;; System.Net.HttpWebRequest request; request = (System.Net.HttpWebRequest)WebRequest.Create(strURL); //Post请求方式 request.Method = &quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze68kOb.html" rel="bookmark">proxy&lowbar;pass-nginx转发请求如何去掉&quest;后面的参数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 nginx转发请求如何去掉?后面的参数 例如我的请求路径是http://localhost/test1?a=1,希望此请求转发到http://localhost/test2上,proxy_pass 之后还是会携带?后面的参数,请求的地址是http://localhost/test2?a=1,需要去掉?后面的参数.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPPR7Zp.html" rel="bookmark">Http  put 请求设置请求行，请求头，请求体 ？ （困扰了几天了 五一一直在弄）有图有真相</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Http put 请求设置请求行,请求头,请求体 ? (困扰了几天了 五一一直在弄)有图有真相 ##http协议模板 PUT格式 ``` PUT url_parh HTTP/1.1 Host: xxxx Content-Type: application/json Accept-Charset: utf-8 X-Auth-Token: token Connection: keep-alive Content-Length: length 或者 Transfer-Encoding:chu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYdZDeb.html" rel="bookmark">POST请求&comma;iOS开发时&comma;图片上传的时候&comma;类型是文件流&comma;怎么写</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 POST请求,iOS开发时,图片上传的时候,类型是文件流,怎么写 POST请求,iOS开发时,图片上传的时候,类型是文件流,怎么写,在线等 解决方案 http://blog.csdn.net/zhangkongzhongyun/article/details/8277426 解决方案二: 给个思路就行,或者给个链接			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MraO2mb.html" rel="bookmark">按钮的Ajax请求时一次点击两次提交的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				页面中的按钮的type是submit的: &lt;input type=&quot;submit&quot; value=&quot;Create&quot; id=&quot;submit&quot; /&gt; ajax的请求,在JQuery中是: $(function () { $('#submit').click(function () { var createGenreForm = $('#createGenreForm'); if (createGenreForm.valid()) { var			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze46Vp.html" rel="bookmark" class="title">&lbrack;急&rsqb;groovy-1&period;8&period;3&period;jar下载不下来</a>
					<div>
						问题描述 [急]groovy-1.8.3.jar下载不下来 很难下载下来,谁有发给我一份,感激不尽!CharlieChen_1989@hotmail.com 解决方案 已发,注意查收:邮箱:jerry ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDmNlb.html" rel="bookmark" class="title">PS调色相片教程&colon;金色质感华丽的模特图片</a>
					<div>
						好的金色图片往往需要背景的配合.一般背景为暗色或黑色为佳,这样可以非常清晰的表现出金色特有的质感光泽,看上去非常华丽.原图 最终效果 [1] [2] [3] [4] [5]  下一页					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXAeAz.html" rel="bookmark" class="title">新手浅谈友情链接的技巧</a>
					<div>
						友情链接是做网站优化中必备工作之一,其重要性自不必多说,在公司里有很多网站,那么寻找友情链接,一定要作为一份很重要的工作来对待,千万不能马虎,特别是在SE越来越聪明的情况下,友情链接也扮演着越来越重要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMy5jdM.html" rel="bookmark" class="title">Web Service&mdash;&mdash;下一代的WWW［转］</a>
					<div>
						web Web Service一词似乎一夜之间就热了起来.所谓的Web Service是指由企业发布的完成其特别商务需求的在线应用服务其他公司或应用软件能够通过Internet来访问并使用这项在线服务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW17aEz.html" rel="bookmark" class="title">Photoshop拖放图层快速调整图像色调</a>
					<div>
						一位搞数码冲印的朋友需要在冲印之前需要对一组毕业照片进行色调批量调整.因为摄影师是同一个人,所以这些照片基本是类似的,调整的方法也就基本相同.他希望有一种比较省劲儿的办法. 因为他对Photoshop ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrKm4p.html" rel="bookmark" class="title">在Excel中自动提取身份证号中的生日和性别</a>
					<div>
						每年新入学的一年级学生,都需要向上级教育部门上报一份包含身份证号.出生年月等内容的电子表格,以备建立全省统一的电子学籍档案.数百个新生,就得输入数百行相应数据,这可不是个轻松活儿.有没有什么办法能减轻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myrookp.html" rel="bookmark" class="title">Word中的样式设置快捷键</a>
					<div>
						     在Word中,可以将快捷键应用于新的或已有的样式 (样式:字体.字号和缩进等格式设置特性的组合,将这一组合作为集合加以命名和存储.应用样式时,将同时应用该样式中所有的格式设置指令.),这样在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2DdwM.html" rel="bookmark" class="title">CSS兼容的技巧</a>
					<div>
						CSS教程:CSS兼容的技巧-浏览器兼容教程 让你的样式完美兼容各大浏览器,这个方案主要是用来解决Safari的,Opear是在测试的时候顺带试了一下,结果发现竟然也行,所以顺便也解决了. .e {/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrNv8p.html" rel="bookmark" class="title">油画人像的5种PS方法</a>
					<div>
						  摄影是用光的艺术,说的不是&quot;把钱用光&quot;,而是像画油画般处理好光线的关系. 拍好一张像油画般的照片,是很多人的目标,可是你又知道油画风格有什么特点么? POCOer:鲁成龙 在文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNrJoM.html" rel="bookmark" class="title">DevExpress Document Server访问Excel工作表</a>
					<div>
						  方法/步骤 1可以参考以下代码: using DevExpress.Spreadsheet; // ... Workbook workbook = new Workbook(); // Acces ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmolZz.html" rel="bookmark" class="title">伟大的UI是隐形的</a>
					<div>
						  一个隐形且流畅提供给访客交互体验的界面,可以更高效的让访客的注意力集中在产品的核心功能上,并且可以引导访客逐步走向产品的最终目标. 很多有经验的设计师都在提倡这样一个设计理念:一个真正设计精良的U ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72w4qp.html" rel="bookmark" class="title">Win8&period;1迪斯尼发小兔堆堆应用</a>
					<div>
						  迪斯尼向Win8.1和RT平台推出了自己的新作小兔堆堆,游戏依旧是直观简洁,丰富的视觉效果,当然还是适合小伙伴娱乐或者亲子类的活动,由迪士尼和鳄鱼小顽皮爱洗澡的制作团队倾力打造. 迪斯尼小兔堆堆应 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJQlnp.html" rel="bookmark" class="title">Windows 7激活状态无效或提示0&times;80070422错误怎么办</a>
					<div>
						  Windows 7激活状态无效或提示0×80070422错误怎么办?很多时候,当用户在使用电脑时,发现Windows 7在系统属性中显示系统激活状态,但是Windows可能显示错误信息说激活状态无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLBOmb.html" rel="bookmark" class="title">FPGA中浮点运算实现方法&mdash;&mdash;定标</a>
					<div>
						有些FPGA中是不能直接对浮点数进行操作的,只能采用定点数进行数值运算.对于FPGA而言,参与数学运算的书就是16位的整型数,但如果数学运算中出现小数怎么办呢?要知道,FPGA对小数是无能为力的,一种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3BKxp.html" rel="bookmark" class="title">代码分析-菜鸟入门，求大牛指点关于GetKeyDown与GetKeyUp的问题</a>
					<div>
						问题描述 菜鸟入门,求大牛指点关于GetKeyDown与GetKeyUp的问题 想实现的效果:按住&quot;up&quot;键实现人物走动(动画循环),松开&quot;up&quot;键时人物动作停 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6ZvNb.html" rel="bookmark" class="title">ios-application loader ipa安装包上传不上去&comma;用xcode上传也失败</a>
					<div>
						问题描述 application loader ipa安装包上传不上去,用xcode上传也失败 解决方案 线面都写了,你没有权限这么做.你确定你用的是开发者账户,且注册了app store的证书? 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42QGNM.html" rel="bookmark" class="title">深入学习JavaScript中的Rest参数和参数默认值&lowbar;基础知识</a>
					<div>
						本文将讨论使 JavaScript 函数更有表现力的两个特性:Rest 参数和参数默认值.Rest 参数 通常,我们需要创建一个可变参数的函数,可变参数是指函数可以接受任意数量的参数.例如,Strin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAarGM.html" rel="bookmark" class="title">android-adb 能不能发送消息模拟按钮点击&quest;</a>
					<div>
						问题描述 adb 能不能发送消息模拟按钮点击? 比如有apk源码,启动后有确认.取消之类的选择按钮,可不可以通过adb模拟点击? 解决方案 建议看看Robotium自动测试框架的相关资料					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQJY8p.html" rel="bookmark" class="title">对加密方式（公钥私钥）的形象理解（以http和https为例）</a>
					<div>
						https其实就是建构在SSL/TLS之上的 http协议,所以要比较https比http多用多少服务器资源,主要看SSL/TLS本身消耗多少服务器资源. http使用TCP 三次握手建立连接,客户端 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xPOvb.html" rel="bookmark" class="title">BS一卡通连锁管理软件&lbrack;高价&rsqb;</a>
					<div>
						问题描述 BS一卡通连锁管理软件,分总布结算软件和分站管理软件,所有程序都是BS平台后台数据库用SQL数据库,有四个子系统要求有一卡通开发经验的人或团队,要求在上海具体价格和需求面谈!联系方式QQ:1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JKvJz.html" rel="bookmark" class="title">品牌意识是网站健康发展的必要条件</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 提起品牌意识,相信做网站的朋友们都 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV77Nmb.html" rel="bookmark" class="title">获得leadbbs论坛站webshell后进后台最简便之法&lowbar;漏洞研究</a>
					<div>
						本文已经发表于&lt;黑客手册&gt;(非安全)杂志上,版权归其所有!转载注名!  其实ASP论坛中,我最喜欢就是leadbbs,稳定.速度快,占的空间也不大,比起庞大的DVBBS可小多了,说起安全来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLy0jM.html" rel="bookmark" class="title">提高首页快照更新频率的几个微更新策略</a>
					<div>
						1.调用评论--让访客为你创造内容 这点不用多说,国内大部分知名的博客都在用这种手段. Seo讲究内容为王,而创造内容的最佳手段就是让访客自发的为你创造内容,用户评论就是很好的资源.比较知名的例子如月 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GKZWp.html" rel="bookmark" class="title">js-在开发chrome扩展的时候的小问题</a>
					<div>
						问题描述 在开发chrome扩展的时候的小问题 content_scripts里怎样时时监测页面有没有变化啊? 因为是新手,所以求教一下. 想要完成的任务是在页面出现某个元素的时候执行一个函数,函数当 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QloAp.html" rel="bookmark" class="title">c语言比较麻烦一道题，求解答</a>
					<div>
						问题描述 c语言比较麻烦一道题,求解答 用c语言实现将输入的一个整型数字(含正负数)转化为字符串存入数组并输出该字符串 例如:-123存入数组为'-' '1' '2' '3' '/0' 解决方案 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqDOnp.html" rel="bookmark" class="title">请教各位大大。</a>
					<div>
						问题描述 本人想自学编程,最近想从C#入手.但是我自学的时候遇到了一些问题.我听别人说学C#就当学一门外语来看.但是学外语也要先从字母和发音学起,才能写单词和句子.请问在C#里,哪些内容类似于字母呢. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zenRyxb.html" rel="bookmark" class="title">全志科技业绩料降大量老股转让引质疑</a>
					<div>
						一度被中止审查的珠海全志科技股份有限公司(下称&quot;全志科技&quot;)近日披露招股书卷土重来,去年业绩的大幅下滑及今年仍将继续大幅下滑的尴尬局面令其闯关之路充满隐忧.与此同时,拟上市之前的疯 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwy9kmM.html" rel="bookmark" class="title">SaaS行业渐显&OpenCurlyDoubleQuote;羊群效应&rdquo;</a>
					<div>
						本文讲的是SaaS行业渐显&quot;羊群效应&quot;,[IT168 资讯]有则幽默讲:一位石油大亨到天堂去参加会议,一进会议室发现已经座无虚席,没有地方落座,于是他灵机一动,喊了一声:&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvKqXb.html" rel="bookmark" class="title">这是java连接数据库的问题吗？，该怎么做？</a>
					<div>
						问题描述 if(sdate!=null&amp;&amp;sdate!=&quot;&quot;&amp;&amp;edate!=null&amp;&amp;edate!=&quot;&quot;)1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DG29b.html" rel="bookmark" class="title">雇&OpenCurlyDoubleQuote;水军&rdquo;发帖就像开发商雇人排队</a>
					<div>
						网络炒作&quot;灰色产业链&quot;法律监管基本空白据新华社消息 &quot;奥巴马女郎&quot;.&quot;兽兽门&quot;.&quot;阎凤娇裸照门&quot;.&quot;凤姐&qu ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
